@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Barlow:wght@500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Teko:wght@400;500;600;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');

html{
    scroll-behavior: smooth;
}

body {
    font-family: "Teko", sans-serif;
    font-family: "Montserrat", sans-serif;
    font-family: "Barlow", sans-serif;
    margin: 0px;
    padding: 0px;
    color: #fff;
}

* {
    margin: 0px;
    padding: 0px;
}

a:hover {
    text-decoration: none !important;
}

.wpcf7-not-valid-tip{
    text-align: left;
}

/*--top bar---*/
.main-head {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: none;
    width: 100%;
    height: auto;
    padding: 20px 0px;
}

.main-head .logo-image {
    display: inline-block;
}

.main-head .logo-image img {
    width: 250px;
}

.btn-top{
    display: inline-block;
    background-color: transparent;
    border: 1px solid #f6b519;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    font-size: 15px;
    transition: 0.3s;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}

.btn-top:hover {
    background-color: #f6b519;
    color: white;
}

.btn-top:focus {
    outline: none;
}

.btn-top i {
    font-size: 28px;
    vertical-align: middle;
}

.head-button {
    position: relative;
    z-index: 999;
}

/*--banner---*/
.main_banner {
    background: url(./assets/images/banner-bg1.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center;
    padding: 60px 0px;
    position: relative;
    min-height: 770px;
    display: flex;
    align-items: center;
}

.main_banner .btn-top{
    margin-top: 30px;
    text-transform: uppercase;
}

.ban-video {
    height: 400px;
    border: 2px solid #f6b519;
    position: relative;
}

.ban-video img,
.ban-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ban-video .play-btn {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
    cursor: pointer;
}

.play-btn img {
    width: 100%;
    height: 100%;
    object-fit: scale-down;
}

.ban-slider .item {
    top: 0;
    left: 0;
}

.ban-slider .item h2 {
    font-family: "Teko", sans-serif;
    font-weight: 600;
    font-size: 58px;
    color: #fff;
    text-transform: uppercase;
}

.ban-slider .item h2 span {
    color: #f6b519;
}

.ban-slider .owl-item.active h1 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInLeft;
    animation-delay: 0.2s;
}

.ban-slider .owl-item.active h2 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInLeft;
    animation-delay: 0.2s;
}

.ban-slider .owl-item.active h4 {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInLeft;
    animation-delay: 0.2s;
}

.ban-slider .owl-nav .owl-next:focus {
    outline: 0;
}

.ban-image {
    position: absolute;
    z-index: 99;
    top: -123px;
    right: 160px;
}

.ban-image img {
    width: 100%;
    height: 742px;
    object-fit: cover;
}


/* How It Works section */

.how-works {
    width: 100%;
    background-image: url('./assets/images/hiw-bg.png');
    background-color: #0000008f;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0 100px;
    background-blend-mode: overlay;
}

.how-works img {
    width: 100%;
    height: 175px;
    object-fit: cover;
    filter: grayscale(1);
    /* transition: all 300ms ease-in; */
}

.how-works .hiw-text {
    position: relative;
    padding: 25px 0;
}

.hiw-text h5 {
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
    position: relative;
    font-family: 'Libre Baskerville', serif;
}

.hiw-text span {
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
    color: #dfa417;
    z-index: 0;
    font-family: 'Libre Baskerville', serif;
    filter: grayscale(1);
    /* transition: all 300ms ease-in; */
}

.steps__box:hover *{
    filter: unset !important;
}


/*---About sec css---*/
.custom-package-sec {
    background: url(./assets/images/custom-bg.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center center;
    height: auto;
    padding: 0px 0px 100px 0px;
    position: relative;
}

.zoom-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate(0) scale(1, 1);
}

.zoom-carousel .item {
    opacity: 0.5;
    transition: 0.4s ease all;
    transform: scale(0.6);
}

.zoom-carousel .item img {
    /* max-height: 450px !important;
    margin: 0;
    height: fit-content; */
    height: 450px;
    object-fit: scale-down;
}

.zoom-carousel .center .item {
    opacity: 1;
    transform: scale(1);
}

.zoom-carousel .item .item-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
}

.zoom-carousel .item .item-text h4 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
}

.zoom-carousel .item .item-text span {
    color: #f6b519;
    font-size: 50px;
    font-weight: 600;
    font-family: "Teko", sans-serif;
}

.zoom-carousel .owl-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    left: 0;
    top: calc(50% - 35px);
    z-index: 5;
    position: absolute;
}

.zoom-carousel.owl-carousel .owl-nav .owl-next,
.zoom-carousel.owl-carousel .owl-nav .owl-prev {
    background: transparent;
    color: #909090;
    z-index: 1;
    width: auto;
    text-align: center;
    font-size: 50px;
    line-height: 40px;
    height: auto;
    border: 1px solid #909090;
    border-radius: 100%;
    box-shadow: none;
    transition: all 0.3s linear 0s;
    position: relative;
    display: block;
}

.zoom-carousel.owl-carousel .owl-nav .owl-next i,
.zoom-carousel.owl-carousel .owl-nav .owl-prev i {
    font-weight: 600;
}

.zoom-carousel.owl-carousel .owl-nav .owl-next:hover,
.zoom-carousel.owl-carousel .owl-nav .owl-prev:hover {
    color: #f6b519;
}

.zoom-carousel.owl-carousel .owl-nav button:focus {
    box-shadow: none;
    outline: none;
}

.zoom-carousel.owl-carousel .owl-nav .owl-next {
    right: -70px;
}

.zoom-carousel.owl-carousel .owl-nav .owl-prev {
    left: -70px;
}

.custom-head {
    display: flex;
    justify-content: center;
    padding: 50px 0px 50px 0px;
    align-items: center;
    text-align: center;
}

.custom-head h3 {
    text-transform: uppercase;
    color: #fff;
    font-family: "Teko", sans-serif;
    font-size: 80px;
    font-weight: 500;
    line-height: 70px;
    background: url(./assets/images/mask.png) no-repeat;
    background-size: 100% auto;
    text-align: center;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.custom-head h3 span {
    text-transform: uppercase;
    font-family: "Teko", sans-serif;
    font-size: 80px;
    font-weight: 500;
    line-height: 70px;
    background: url(./assets/images/mask2.png) no-repeat;
    background-size: 100% auto;
    color: #f6b519;
    text-align: center;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

/*.custom-head{
  display: flex;
  justify-content: center;
  padding: 40px 0px 50px 0px;
  align-items: center;
  text-align: center;
}
.custom-head h3{
  color: #fff;
  font-family: 'Teko', sans-serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 70px;
}
.custom-head h3 span{
  color: #f6b519;
  font-family: 'Teko', sans-serif;
  font-size: 80px;
  font-weight: 500;
}*/
.purchase-button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -3px;
}

/*---bespoke css---*/
.spoke-left {
    width: 100%;
    padding: 0px 230px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bespoke-sec {
    overflow: hidden;
    background: url(./assets/images/spoke-bg3.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: left;
    height: auto;
    position: relative;
    padding: 60px 0;
}

.bespoke-sec::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(./assets/images/spoke-bg1.png) no-repeat;
    width: 50%;
    background-size: cover;
    background-position: right;
    z-index: 0;
}

.spoke-img-area,
.bespoke-content {
    position: relative;
    z-index: 5;
}
.spoke-img-area img{
    height: 700px;
    object-fit: scale-down;
}

/*
.spoke-img-area {
  margin-top: 40px;
}

.spoke-img-area img {
  width: 720px;
  height: 600px;
  object-fit: cover;
}
*/

.bespoke-sec .bespoke-content h3 {
    text-transform: uppercase;
    color: #fff;
    font-family: "Teko", sans-serif;
    font-size: 80px;
    font-weight: 500;
    line-height: 70px;
    background: url(./assets/images/mask.png) no-repeat;
    background-size: 100% auto;
    text-align: left;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.bespoke-sec .bespoke-content p {
    color: #fff;
    font-family: "Barlow", sans-serif;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 60px;
}

/*---Shop sec css---*/
.shop-sec {
    background: url(./assets/images/shop-bg.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center center;
    height: auto;
    padding: 0px 0px 100px 0px;
    position: relative;
}

.shop-sec .custom-head {
    display: flex;
    justify-content: center;
    padding: 60px 0px 50px 0px;
    align-items: center;
    text-align: center;
}

.shop-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate(0) scale(1, 1);
}

.shop-carousel .item {
    opacity: 0.5;
    transition: 0.4s ease all;
    transform: scale(0.6);
}

.shop-carousel .item img {
    /* max-height: 450px !important;
  margin: 0;
  height: fit-content; */
    height: 450px;
    object-fit: scale-down;
}

.shop-carousel .center .item {
    opacity: 1;
    transform: scale(1.1);
    /* max-height: 500px !important;
  height: fit-content; */
}

.shop-carousel .item .item-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 0px;
}

.shop-carousel .item .item-text h4 {
    color: #fff;
    font-size: 35px;
    font-weight: 400;
    font-family: "Barlow", sans-serif;
}

.shop-carousel .item .item-text span {
    color: #acacac;
    font-size: 21px;
    font-weight: 600;
    font-family: "Barlow", sans-serif;
}

.shop-carousel .item .item-text .item-list {
    display: flex;
    justify-content: center;
    align-items: center;
}

.shop-carousel .item .item-text .item-list a.list {
    width: 50px;
    height: 50px;
    background: #585955;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.shop-carousel .item .item-text .item-list a.cart {
    width: 50px;
    height: 50px;
    background: #dfa417;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-left: 10px;
}

.shop-carousel .item .item-text .item-list a i {
    font-size: 30px;
}

.shop-carousel .owl-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    left: 0;
    top: calc(50% - 35px);
    z-index: 5;
}

.shop-carousel.owl-carousel .owl-nav .owl-next,
.shop-carousel.owl-carousel .owl-nav .owl-prev {
    background: transparent;
    color: #909090;
    z-index: 1;
    width: auto;
    text-align: center;
    font-size: 50px;
    line-height: 40px;
    height: auto;
    border: 1px solid #909090;
    border-radius: 100%;
    box-shadow: none;
    transition: all 0.3s linear 0s;
    position: relative;
    display: block;
}

.shop-carousel.owl-carousel .owl-nav .owl-next i,
.shop-carousel.owl-carousel .owl-nav .owl-prev i {
    font-weight: 600;
}

.shop-carousel.owl-carousel .owl-nav .owl-next:hover,
.shop-carousel.owl-carousel .owl-nav .owl-prev:hover {
    color: #f6b519;
}

.shop-carousel.owl-carousel .owl-nav button:focus {
    box-shadow: none;
    outline: none;
}

.shop-carousel.owl-carousel .owl-nav .owl-next {
    right: -70px;
}

.shop-carousel.owl-carousel .owl-nav .owl-prev {
    left: -70px;
}

.shop-carousel.owl-carousel {
    margin-top: 111px;
}

.shop-carousel.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    padding-bottom: 40px;
}

/*---About css---*/
.about-sec {
    background: url(./assets/images/about-bg.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center;
    height: auto;
    padding: 100px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.about-sec .about-content h3 {
    text-transform: uppercase;
    color: #fff;
    font-family: "Teko", sans-serif;
    font-size: 80px;
    font-weight: 500;
    line-height: 70px;
    background: url(./assets/images/mask.png) no-repeat;
    background-size: 100% auto;
    text-align: center;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.about-sec .about-content p {
    color: #fff;
    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding-top: 30px;
    padding-bottom: 60px;
}

/*---featured-sec---*/
.featured-sec {
    background: url(./assets/images/new-footer-bg.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center;
    height: auto;
    padding: 100px 0px;
}

.custom-head2 {
    display: flex;
    justify-content: center;
    padding: 0px 0px 50px 0px;
    align-items: center;
    text-align: center;
}

.custom-head2 h4 {
    color: #fff;
    font-family: "Barlow", sans-serif;
    font-size: 25px;
    font-weight: 500;
    padding-top: 0px;
    padding-bottom: 50px;
}

.feature-slider.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    max-height: 100px;
    height: fit-content;
    object-fit: contain;
}

.feature-slider .owl-nav,
.feature-slider .owl-dots {
    margin-top: 20px;
    text-align: center;
}

.feature-slider .owl-dot {
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #343431 !important;
}

.feature-slider .owl-dot.active {
    background-color: #9c9c9b !important;
}

/*---contact css---*/
.contact {
    background: url(./assets/images/new-footer-bg.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center;
    padding: 40px 0;
}

.contact .contact-form {
    background: url(./assets/images/form-bg.png) no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center;
    height: auto;
    padding: 30px;

}
.cont-logo{
    width: 100%;
    height: 200px;
    margin-bottom: 30px;
}
.cont-logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.contact .contact-form .wpcf7-response-output {
    color: #46b450;
    text-align: center;
    border: none !important;
    margin-top: 0px !important;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.shop-sec .item .item-text .item-list a.list {
    width: 50px;
    height: 50px;
    background: #585955;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.shop-sec .item .item-text .item-list a.cart {
    width: 50px;
    height: 50px;
    background: #dfa417;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.shop-sec .item-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.contact-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-horizontal {
    text-align: center;
    padding: 30px 10px 20px;
}

.form-horizontal .form-group {
    margin: 0 0 20px;
}

.form-horizontal .form-control {
    color: #000 !important;
    font-size: 14px;
    height: auto;
    padding: 10px 8px 10px 10px;
    border-radius: 4px;
}

.form-control::placeholder {
    color: #000;
    font-size: 12px;
    font-family: "Montserrat", sans-serif;
}

.form-horizontal .form-control:focus {
    box-shadow: none;
    border: 1px solid #f6b519;
}

.form-horizontal .btn {
    color: #000;
    background-color: #f6b519;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 12px 35px;
    width: 100%;
    border: none;
    border-radius: 5px;
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s;
    font-family: "Montserrat", sans-serif;
}

.form-horizontal .btn:hover {
    color: #000;
    background: #fff;
}

.form-horizontal .btn:hover:after {
    transform: translateY(0) scaleX(0.85);
}

.footer {
    background: #1d1e1d;
    padding: 20px 0px;
}

.footer p {
    font-family: "Barlow", sans-serif;
    padding-bottom: 0px;
    font-size: 15px;
    color: #fff;
    margin-bottom: 0;
}